{% include "html/_document-header.html" %}

<div class="workspace">
  <div class="workspace__cont" style="position:relative; overflow: hidden">
    <div class="workspace__header">
      {% include "html/block/header/header.html" %}
    </div>

    <main class="workspace__content">
      {% include "html/main-page/main.html" %}
    </main>

    <div class="workspace__footer">
      {% include "html/block/footer/footer.html" %}
    </div>
  </div>

</div>

{% include "html/_document-footer.html" %}
